Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Berkeley DB version 4.2.52
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sleepycat.bdb.bind
Class ByteArrayFormat

    java.lang.Object
      |
      +--com.sleepycat.bdb.bind.ByteArrayFormat

All Implemented Interfaces:
  DataFormat

public class ByteArrayFormat
extends Object
implements DataFormat

The format for data stored as a byte array.

Constructor Summary
`ByteArrayFormat()` Creates a byte array format.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ByteArrayFormat

    public ByteArrayFormat()

  Creates a byte array format.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Berkeley DB version 4.2.52
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 1996-2003 Sleepycat Software, Inc. - All rights reserved.